.adblock {
background: #faff00;
color: #444;
text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
border: 1px solid #2600ff;
padding: 15px;
border-radius: 6px;
}
a, .roktabs-wrapper .roktabs-links li {
color: rgb(10, 0, 255);
}
.sprocket-tabs-nav {
padding: 5px 5px 0 5px !important;
}
.component-content ul {
list-style-position: outside;
list-style-type: round;
padding: 0 0 0 15px;
margin: 10px 0;
}
.sprocket-tabs-nav {
border-bottom: 1px solid #8ABFE1;
background: #e6f5ff;
}
.sprocket-tabs-nav {
}
.sprocket-tabs-nav {
margin: 0;
padding: 0;
list-style: none !important;
position: relative;
z-index: 2;
}

.component-content .items-row {
    overflow: hidden;
    margin-bottom: 30px !important;
}

.pframe {
    margin: 20px 0px 10px;
    padding: 3px;
    border: 1px solid #000;
    outline: 0px none;
    background-color: #FAFAFA;
}
